Delete a category
curl --request DELETE \
--url https://api.spacebring.com/shop/categories/v1/{categoryId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/shop/categories/v1/{categoryId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/shop/categories/v1/{categoryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Shop
Delete a category
Delete a shop category.
OAuth
Required scopes:shopDELETE
/
shop
/
categories
/
v1
/
{categoryId}
Delete a category
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the shop category
Response
No Content
Was this page helpful?
⌘I